/*     1723215 : BLANK 컨텐츠      */
.blank__1723215__ {box-sizing:border-box;display:block;position:relative;width:100%;height:170px}
.blank__1723215__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1723215__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1723215__ {height:30px}
}

/*     1723225 : 이미지      */
.img__1723225__ {max-width:100%}
.img__1723225__ * {box-sizing:border-box}
.img__1723225__ a {display:block;vertical-align:top}
.img__1723225__ img {width:px;vertical-align:top}

/*     1723235 : BLANK 컨텐츠      */
.blank__1723235__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__1723235__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1723235__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1723235__ {height:10px}
}

/*     1723245 : 한줄 텍스트      */
.text__1723245__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__1723245__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__1723245__ p {font-size:15px}
}

/*     1723255 : BLANK 컨텐츠      */
.blank__1608416__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.blank__1608416__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1608416__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1608416__ {height:30px}
}

